This project contains 2 outdated development dependencies.

Crate byteorder

Dev dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 quickcheck^0.9.21.0.3out of date
 rand^0.70.8.2out of date